#contents .contents_body h3 {
    font-size: 5rem;
    color: #000;
    text-align: center;
    border-bottom: 1px solid #DDDDDD;
    font-weight: 800;
    margin-bottom: 5rem;
    padding-bottom: 2rem; 
}








#contents .contents_body .msg_box {
  border: 1rem solid rgba(38, 41, 100, 0.55);
  background-color: rgba(241, 254, 255, 0.55);
  box-shadow: 0 2rem 3rem rgba(0, 0, 0, 0.16);
  padding: 22rem 8rem 14rem 8rem;
  position: relative;
  margin-top: 12rem;
  word-break: keep-all;
}
#contents .contents_body .msg_box::before {
  content: "";
  display: block;
  background: url(../images/common/logo.png) no-repeat center center/contain;
  width: 23.9rem;
  height: 28.567rem;
  position: absolute;
  left: 4rem;
  top: -10rem;
}
#contents .contents_body .msg_box p {
  font-size: 2.4rem;
  font-weight: 500;
  color: #313131;
  line-height: 1.4;
}

@media (max-width: 1024px) {
  #contents .contents_body h3 {
    font-size: 5rem;
  }
  #contents .contents_body .msg_box::before {
    width: 20.9rem;
    height: 24.567rem;
  }
}
@media (max-width: 768px) {
  #contents .contents_body h3 {
    font-size: 4.6rem;
  }
  #contents .contents_body .msg_box {
    padding: 15rem 5rem 14rem 5rem;
  }
  #contents .contents_body .msg_box p {
    font-size: 2.2rem;
  }
  #contents .contents_body .msg_box::before {
    width: 17.9rem;
    height: 20.567rem;
    left: 2rem;
    top: -8rem;
  }
}
@media (max-width: 425px) {
  #contents .contents_body h3 {
    font-size: 4rem;
  }
  #contents .contents_body .msg_box p {
    font-size: 2rem;
  }
  #contents .contents_head .contents_title .contents_title_txt h2 {
    font-size: 4.2rem;
  }
  #contents .contents_head .contents_title .contents_title_txt p {
    font-size: 1.6rem;
  }
  #contents .contents_body .msg_box {
    padding: 12rem 3rem 8rem 3rem;
    margin-top: 9rem;
  }
  #contents .contents_body .msg_box::before {
    width: 12.9rem;
    height: 15.567rem;
    left: 2rem;
    top: -6rem;
  }
}


#contents h4 {
    font-size: 2.7rem;
    font-weight: 700;
    color: #383c8e;
    margin-bottom: 1.5rem;
    letter-spacing: -0.05rem;
}
#contents p {
  font-size: 1.8rem;
  font-weight: 500;
}



  #contents h5{font-size:20px;font-weight:600;color:#000;margin-bottom:10px;padding-left: 15px;position:relative;}
  #contents h5:before,  #contents h5:after{position:absolute;display:block;width: 6px;height: 6px;border-radius: 5px;content:""}
  #contents h5:before{background-color:#3F51B5;left: 2px;top:4px;}
  #contents h5:after{background-color: #00BCD4;left: 2px;top: 14px;}
  #contents h6{font-size: 1.9rem;
    font-weight: 700;
    color: #60b300;
    margin-bottom: 5px;
    position: relative;}


/**/
.player_list{width:100%;}
.player_list .player_box{width:100%; margin-top:20px;}
.player_list .player_box:nth-child(1){margin-top:0;}
.player_list .player_box .list{width:100%; overflow:hidden;}
.player_list .player_box .list .box{width:275px; float:left; margin-right:25px; margin-top:40px;overflow:hidden;}
.player_list .player_box .list .box:nth-child(4n){margin-right:0;}
.player_list .player_box .list .box .img{width:100%; padding-bottom:135%; position:relative;border: 1px solid #2b3b95;}
.player_list .player_box .list .box .img img{width:100%; height:100%; position:absolute; top:0; left:0;}
.player_list .player_box .list .box .txt{width:100%; text-align:center; font-size:2.2rem; line-height:30px; margin-top:20px; color:#080e2d; font-weight:600;}









/**/
.play_year{width:400px; display:table; margin:0 auto 50px auto;}
.play_year div{display:table-cell; vertical-align:middle; text-align:center;}
.play_year div:nth-child(1),.play_year div:nth-child(3){width:25%;}
.play_year div:nth-child(2){width:50%; font-size:3.2rem; color:black; font-weight:600;}

/**/
.match_wrap{width:100%;}
.match_wrap .match_box{width:100%; margin-top:50px;}
.match_wrap .match_box:nth-child(1){margin-top:0;}
.match_wrap .match_box p.ndate{font-size:20px; color:white; background:#3f51b5; text-align:center; line-height:50px; border-radius:8px;}
.match_wrap .match_box .match_list{width:100%;}
.match_wrap .match_box .match_list .box{width:100%; display:table; border:1px solid #ddd; border-radius:8px; margin-top:20px;}
.match_wrap .match_box .match_list .box div{display:table-cell; vertical-align:middle; text-align:center; }
.match_wrap .match_box .match_list .box div span.matchpp_02 {padding: 6px 22px;margin-top:10px; border-radius: 50px; font-size: 1.5rem; background: #e2e2e2;}
.match_wrap .match_box .match_list .box div span.matchpp_01 {padding: 6px 22px;margin-top:10px; border-radius: 50px; font-size: 1.5rem; background: #3f51b5;color:#fff;}



.match_wrap .match_box .match_list .box div:nth-child(1){width:15%; letter-spacing:-0.5px;}
.match_wrap .match_box .match_list .box div:nth-child(2){width:23%; line-height:20px;}
.match_wrap .match_box .match_list .box div:nth-child(3),.match_wrap .match_box .match_list .box div:nth-child(7){width:10%; font-weight:600;}
.match_wrap .match_box .match_list .box div:nth-child(4),.match_wrap .match_box .match_list .box div:nth-child(6){width:10%;}
.match_wrap .match_box .match_list .box div:nth-child(5){width:12%; font-size:35px; font-weight:600; line-height:41px;}
.match_wrap .match_box .match_list .box div:nth-child(4) img,.match_wrap .match_box .match_list .box div:nth-child(6) img{width:75px; height:auto;}
.match_wrap .match_box .match_list .box div:nth-child(4) p,.match_wrap .match_box .match_list .box div:nth-child(6) p{display:none;}
.match_wrap .match_box .match_list .box div:nth-child(5) b{color:#3f51b5;}
.match_wrap .match_box .match_list .box div:nth-child(5) span{ vertical-align:bottom; margin:0 5px;}
.match_wrap .match_box .match_list .box div:nth-child(8){width:10%;}
.match_wrap .match_box .match_list .box div:nth-child(8) a{display:inline-block; width:80px; line-height:45px; text-align:center; border-radius:8px; background:#3f51b5; color:white;}
.match_wrap .match_box .match_list .box div:nth-child(8) span{display:inline-block; width:80px; line-height:45px; text-align:center; border-radius:8px; background:#383d3b; color:white;}


.ranking{width:100%;}
.ranking table{width:100%; font-size:16px;}
.ranking table thead tr{border-top:2px solid #3f51b5;}
.ranking table tbody tr{border-top:2px solid #e8e8e8;}
.ranking table thead tr th,.ranking table tbody tr td{vertical-align:middle; text-align:center;}
.ranking table thead tr th{padding:20px 0; font-weight:normal;}
.ranking table tbody tr td{padding:10px 0;}
.ranking table tbody tr.home{border:2px solid #3f51b5;}
.ranking table tbody tr.home td{color:#3f51b5;}
.ranking table tbody tr td:nth-child(1),.ranking table tbody tr td:nth-child(2){font-weight:600;}
.ranking table tbody tr td:nth-child(2){text-align:left; padding-left:20px;}
.ranking table tbody tr td:nth-child(2) img{margin-right:10px;    width: 15%;}

.ranking.man table thead tr th:nth-child(1),.ranking.man table tbody tr td:nth-child(1){width:10%;}
.ranking.man table thead tr th:nth-child(2),.ranking.man table tbody tr td:nth-child(2){width:40%;}
.ranking.man table thead tr th:nth-child(3),.ranking.man table tbody tr td:nth-child(3){width:10%;}
.ranking.man table thead tr th:nth-child(4),.ranking.man table tbody tr td:nth-child(4){width:10%;}
.ranking.man table thead tr th:nth-child(5),.ranking.man table tbody tr td:nth-child(5){width:10%;}
.ranking.man table thead tr th:nth-child(6),.ranking.man table tbody tr td:nth-child(6){width:10%;}
.ranking.man table thead tr th:nth-child(7),.ranking.man table tbody tr td:nth-child(7){width:10%;}

.ranking table thead tr th:nth-child(1),.ranking table tbody tr td:nth-child(1){width:8%;}
.ranking table thead tr th:nth-child(2),.ranking table tbody tr td:nth-child(2){width:28%;}
.ranking table thead tr th:nth-child(3),.ranking table tbody tr td:nth-child(3){width:8%;}
.ranking table thead tr th:nth-child(4),.ranking table tbody tr td:nth-child(4){width:8%;}
.ranking table thead tr th:nth-child(5),.ranking table tbody tr td:nth-child(5){width:8%;}
.ranking table thead tr th:nth-child(6),.ranking table tbody tr td:nth-child(6){width:8%;}
.ranking table thead tr th:nth-child(7),.ranking table tbody tr td:nth-child(7){width:8%;}
.ranking table thead tr th:nth-child(8),.ranking table tbody tr td:nth-child(8){width:8%;}
.ranking table thead tr th:nth-child(9),.ranking table tbody tr td:nth-child(9){width:8%;}
.ranking table thead tr th:nth-child(10),.ranking table tbody tr td:nth-child(10){width:8%;}

@media screen and (min-width:720px) and (max-width:1023px){
	/**/
	.play_year{width:250px; margin:0 auto 35px auto;}
	.play_year div:nth-child(2){font-size:20px;}
	.play_year div img{width:auto; height:35px;}

	/**/
	.match_wrap .match_box{margin-top:30px;}
	.match_wrap .match_box p.ndate{font-size:18px; line-height:40px;}
	.match_wrap .match_box .match_list .box{margin-top:15px;}
	.match_wrap .match_box .match_list .box div{height:80px; font-size:13px;}
	.match_wrap .match_box .match_list .box div:nth-child(1){width:10%;}
	.match_wrap .match_box .match_list .box div:nth-child(2){width:20%; line-height:18px;}
	.match_wrap .match_box .match_list .box div:nth-child(3),.match_wrap .match_box .match_list .box div:nth-child(7){display:none;}
	.match_wrap .match_box .match_list .box div:nth-child(4),.match_wrap .match_box .match_list .box div:nth-child(6){width:20%;}
	.match_wrap .match_box .match_list .box div:nth-child(5){width:15%; font-size:30px; line-height:31px;}
	.match_wrap .match_box .match_list .box div:nth-child(5) span{font-size:16px; margin:0 3px;}
	.match_wrap .match_box .match_list .box div:nth-child(4) p,.match_wrap .match_box .match_list .box div:nth-child(6) p{display:block; margin-top:7px;}
	.match_wrap .match_box .match_list .box div:nth-child(1) img{width:35px; height:auto;}
	.match_wrap .match_box .match_list .box div:nth-child(4) img,.match_wrap .match_box .match_list .box div:nth-child(6) img{width:65px; height:auto;}
	.match_wrap .match_box .match_list .box div:nth-child(8){width:13%;}
	.match_wrap .match_box .match_list .box div:nth-child(8) a{line-height:40px; border-radius:7px;}
	.match_wrap .match_box .match_list .box div:nth-child(8) span{line-height:40px; border-radius:7px;}


	.ranking table{font-size:14px;}
	.ranking table tbody tr{border:1px solid #e8e8e8;}
	.ranking table thead tr th{padding:17px 0;}
	.ranking table tbody tr td{padding:8px 0;}
	.ranking table tbody tr.home{border:2px solid #d0b065;}
	.ranking table tbody tr td:nth-child(2){padding-left:10px;}
	.ranking table tbody tr td:nth-child(2) img{width:auto; height:38px; margin-right:6px;}

	.ranking.man table thead tr th:nth-child(1),.ranking.man table tbody tr td:nth-child(1){width:10%;}
	.ranking.man table thead tr th:nth-child(2),.ranking.man table tbody tr td:nth-child(2){width:40%;}
	.ranking.man table thead tr th:nth-child(3),.ranking.man table tbody tr td:nth-child(3){width:10%;}
	.ranking.man table thead tr th:nth-child(4),.ranking.man table tbody tr td:nth-child(4){width:10%;}
	.ranking.man table thead tr th:nth-child(5),.ranking.man table tbody tr td:nth-child(5){width:10%;}
	.ranking.man table thead tr th:nth-child(6),.ranking.man table tbody tr td:nth-child(6){width:10%;}
	.ranking.man table thead tr th:nth-child(7),.ranking.man table tbody tr td:nth-child(7){width:10%;}

	.ranking table thead tr th:nth-child(1),.ranking table tbody tr td:nth-child(1){width:9%;}
	.ranking table thead tr th:nth-child(2),.ranking table tbody tr td:nth-child(2){width:37%;}
	.ranking table thead tr th:nth-child(3),.ranking table tbody tr td:nth-child(3){width:9%;}
	.ranking table thead tr th:nth-child(4),.ranking table tbody tr td:nth-child(4){width:9%;}
	.ranking table thead tr th:nth-child(5),.ranking table tbody tr td:nth-child(5){width:9%;}
	.ranking table thead tr th:nth-child(6),.ranking table tbody tr td:nth-child(6){width:9%;}
	.ranking table thead tr th:nth-child(7),.ranking table tbody tr td:nth-child(7){width:9%;}
	.ranking table thead tr th:nth-child(8),.ranking table tbody tr td:nth-child(8){width:9%;}


}

@media screen and (max-width:719px){


	.player_list .player_box{margin-top:40px;}
	.player_list .player_box .list .box{width:49%; margin-right:2%; margin-top:15px;}
	.player_list .player_box .list .box:nth-child(2n){margin-right:0;}
	.player_list .player_box .list .box:nth-child(5n){margin-right:2%;}
	.player_list .player_box .list .box:nth-child(10n){margin-right:0;}
	.player_list .player_box .list .box:nth-child(1),.player_list .player_box .list .box:nth-child(2){margin-top:0;}
	.player_list .player_box .list .box:nth-child(3),.player_list .player_box .list .box:nth-child(4),.player_list .player_box .list .box:nth-child(5){margin-top:15px;}
	.player_list .player_box .list .box .txt{font-size:18px; line-height:20px; margin-top:10px;}

	.play_year{width:230px; margin:0 auto 25px auto;}
	.play_year div:nth-child(2){font-size:18px;}
	.play_year div img{width:auto; height:30px;}


	/**/
	.match_wrap .match_box{margin-top:20px;}
	.match_wrap .match_box p.ndate{font-size:15px; line-height:35px;}
	.match_wrap .match_box .match_list .box{display:block; overflow:hidden; padding:10px 0; margin-top:10px;}
	.match_wrap .match_box .match_list .box div{display:block; height:auto; font-size:13px;}
	.match_wrap .match_box .match_list .box div:nth-child(1){width:100%; margin-bottom:8px;}
	.match_wrap .match_box .match_list .box div:nth-child(2){width:100%; line-height:18px; margin-bottom:8px;}
	.match_wrap .match_box .match_list .box div:nth-child(3),.match_wrap .match_box .match_list .box div:nth-child(7){display:none;}
	.match_wrap .match_box .match_list .box div:nth-child(4),.match_wrap .match_box .match_list .box div:nth-child(6){width:35%; float:left;}
	.match_wrap .match_box .match_list .box div:nth-child(5){width:30%; font-size:24px; float:left; letter-spacing:-0.5px; line-height:60px; padding-bottom:12px;}
	.match_wrap .match_box .match_list .box div:nth-child(5) span{font-size:14px; margin:0 4px;}
	.match_wrap .match_box .match_list .box div:nth-child(1) img{width:30px; height:auto;}
	.match_wrap .match_box .match_list .box div:nth-child(4) img,.match_wrap .match_box .match_list .box div:nth-child(6) img{width:50px; height:auto;}
	.match_wrap .match_box .match_list .box div:nth-child(4) p,.match_wrap .match_box .match_list .box div:nth-child(6) p{display:block; margin-top:7px; line-height:15px;}
	.match_wrap .match_box .match_list .box div:nth-child(8){width:100%; clear:both; text-align:center; padding-top:15px;}
	.match_wrap .match_box .match_list .box div:nth-child(8) a{width:90px; line-height:35px; border-radius:6px;}
	.match_wrap .match_box .match_list .box div:nth-child(8) span{width:90px; line-height:35px; border-radius:6px;}

	.ranking table{font-size:13px;}
	.ranking table tbody tr{border:1px solid #e8e8e8;}
	.ranking table thead tr th{padding:13px 0;}
	.ranking table tbody tr td{padding:7px 0;}
	.ranking table tbody tr.home{border:2px solid #3f51b5;}
	.ranking table tbody tr td:nth-child(2){padding-left:10px;}
	.ranking table tbody tr td:nth-child(2) img{width:auto; height:30px; margin-right:5px;}
	
	.ranking.man table thead tr th:nth-child(1),.ranking.man table tbody tr td:nth-child(1){width:8.5%;}
	.ranking.man table thead tr th:nth-child(2),.ranking.man table tbody tr td:nth-child(2){width:47.5%; table-layout:fixed; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; word-wrap:break-word;}
	.ranking.man table thead tr th:nth-child(3),.ranking.man table tbody tr td:nth-child(3){width:11%;}
	.ranking.man table thead tr th:nth-child(4),.ranking.man table tbody tr td:nth-child(4){width:11%;}
	.ranking.man table thead tr th:nth-child(5),.ranking.man table tbody tr td:nth-child(5){width:11%;}
	.ranking.man table thead tr th:nth-child(6),.ranking.man table tbody tr td:nth-child(6){width:11%;}
	.ranking.man table thead tr th:nth-child(7),.ranking.man table tbody tr td:nth-child(7){display:none;}
	
	.ranking table thead tr th:nth-child(1),.ranking table tbody tr td:nth-child(1){width:8.5%;}
	.ranking table thead tr th:nth-child(2),.ranking table tbody tr td:nth-child(2){width:44%; table-layout:fixed; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; word-wrap:break-word;}
	.ranking table thead tr th:nth-child(3),.ranking table tbody tr td:nth-child(3){width:11%;}
	.ranking table thead tr th:nth-child(4),.ranking table tbody tr td:nth-child(4){width:11%;}
	.ranking table thead tr th:nth-child(5),.ranking table tbody tr td:nth-child(5){width:8.5%;}
	.ranking table thead tr th:nth-child(6),.ranking table tbody tr td:nth-child(6){width:8.5%;}
	.ranking table thead tr th:nth-child(7),.ranking table tbody tr td:nth-child(7){width:8.5%;}
	.ranking table thead tr th:nth-child(8),.ranking table tbody tr td:nth-child(8){display:none;}


}





/* ¸ð¹ÙÀÏpc º¸ÀÓ¾Èº¸ÀÓ */
.pcandmobile {}
.pcandmobile .pccont { display:none; }
.pcandmobile .mcont { display:block; }

@media all and (min-width: 640px){
	.pcandmobile .pccont { display:block; }
	.pcandmobile .mcont { display:none; }

}


/* ¹Ú½º */
.notice_wrap{ background:url(../images/sub/bg_box.gif); padding:8px;=word-break: keep-all;}
.notice_wrap .notice_box{ padding:15px 20px; background:#fff; overflow:hidden;}
.notice_wrap .notice_box span{ display:block; font-size:24px; color:#1c3c8f; margin-bottom:10px; }
.notice_wrap .notice_box p{ line-height:1.4; color:#595959; font-size:14px; font-weight:400;word-break: keep-all;}
@media all and (min-width:768px){
	.notice_wrap .notice_box span{  margin-bottom:25px; }
	.notice_wrap .notice_box{ padding:33px 40px; }
	.notice_wrap .notice_box p{ font-size:1.8rem; }
	.table_fleft{ width:48%;float:left;margin-right:2%}
}




/* ¿¬Çõ ½Å±Ô */
.area_history {
  padding-top: 50px;
}

.list_history > li {
  position: relative;
}

.list_history > li:before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 18px;
  width: 1px;
  background: repeating-linear-gradient(to bottom, #a9a9a9 0px, #3F51B5 5px, transparent 5px, transparent 10px);
  content: "";
}

.list_history > li:last-child:before {
  content: normal;
}

.list_history > li .inner_list {
  padding: 0 0 50px 56px;
}

.list_history > li .month {
	font-weight: bold;
	margin-right: 10px;
}
.list_history > li.left .month {
	float: left;
}

.list_history > li.right .month {
	float: left;
}

.list_history .inner_list:before, .list_history .inner_list:after {
  position: absolute;
  border-radius: 50%;
  content: "";
}

.list_history .inner_list:before {
  top: 0;
  left: 0;
  width: 36px;
  height: 36px;
  background-color: #f2f4ff;
}

.list_history .inner_list:after {
  top: 10px;
  left: 10px;
  width: 16px;
  height: 16px;
  background-color: #3F51B5;
}

.list_history .head_history .tit_head {
  display: block;
  padding: 4px 0 10px;
  font-size: 30px;
  line-height: 25px;
  color: #3F51B5;
}

.list_history .head_history .img_head {
  width: 470px;
  max-width: 100%;
  margin-top: 8px;
}

.list_history .head_history .tit_head + .img_head {
  margin-top: 12px;
}

.list_history .head_history:has(.img_head) + .cont_history {
  padding-top: 10px;
}

.list_history .cont_history {
  word-break: keep-all;
  word-wrap: break-word;
}

.list_history .cont_history .tit_cont {
  display: block;
  padding-top: 8px;
  font-size: 18px;
  line-height: 22px;
  color: #434343;
}

.list_history .cont_history .desc_cont {
  padding-top: 6px;
  font-size: 18px;
  line-height: 30px;
  color: #575757;
}

.list_history .cont_history .tit_cont + .desc_cont {
  padding-top: 12px;
}










@media only screen and (min-width: 1200px) {
  .area_history {
    padding-top: 10px;
  }
  .box_history {
    padding: 49px 20px 48px;
  }
  .box_history .txt_since {
    padding: 13px 28px;
    font-size: 24px;
    line-height: 29px;
  }
  .box_history .tit_history {
    padding-top: 22px;
    font-size: 50px;
    line-height: 60px;
  }
  .box_history .txt_history {
    padding-top: 20px;
    font-size: 18px;
    line-height: 24px;
  }
  .list_history .inner_list:before, .list_history .inner_list:after {
    left: 50%;
    transform: translateX(-50%);
  }
  .list_history .inner_list:before {
    width: 40px;
    height: 40px;
  }
  .list_history .inner_list:after {
    top: 11px;
    width: 18px;
    height: 18px;
  }
  .list_history .head_history .tit_head {
    padding-top: 0px;
    font-size: 40px;
    line-height: 40px;
  }
  .list_history .head_history .img_head {
    margin-top: 10px;
  }
  .list_history .head_history .tit_head + .img_head {
    margin-top: 25px;
  }
  .list_history .cont_history .tit_cont {
    padding-top: 10px;
    font-size: 22px;
    line-height: 26px;
  }
  .list_history .cont_history .desc_cont {
    padding-top: 8px;
    font-size: 18px;
    line-height: 26px;
  }
	.list_history > li .month {
		float: left;
  }
	.list_history > li.left .month {
		float: right;
		margin-left:10px;
		margin-right:0;
  }


  .list_history > li:nth-child(odd) .inner_list {
    padding: 0 calc(50% + 50px) 50px 0;
    text-align: right;
  }
  .list_history > li:nth-child(even) .inner_list {
    padding: 0 0 50px calc(50% + 50px);
  }
  .list_history > li:before {
    left: 50%;
  }
}



/*¹öÆ° */
.btngg {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  column-gap: 10px;
  row-gap: 4px;
  min-height: 45px;
  padding: 5px 15px;
  border-radius: 6px;
  font-size: 14px;
  line-height: 17px;
  box-sizing: border-box;
  vertical-align: top;
  transition: opacity 0.3s;
}

.btngg[type=submit] {
  border: 0;
}

.btngg.btn_naver {
  color: #fff;
  background-color: #008715;
}

.btngg.btn_kakao {
  color: #331a11;
  background-color: #FFEB3B;
}

@media only screen and (min-width: 1024px) {
  .btngg {
    font-size: 16px;
    line-height: 19px;
  }
  .btngg:hover {
    opacity: 0.8;
  }
  .btngg.sm {
    font-size: 14px;
    line-height: 17px;
  }
  .btngg.lg {
    font-size: 18px;
    line-height: 21px;
  }
}


